body {
	background-color: #FFFFFF;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none ;
	 }
	 
h1, h2,  h3, h4,  h5,  h6 { 
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #000000; 
	 }

p    { 
     color: #000000;
	 line-height: 130%; 
	 }

td   { 
    font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;  
	 }
	 
li {
   line-height: 130%;	
}

 .smtext {
    font-size: 10px;
	}
	  
 

.btmlinks {
    font-size: 10px;
	line-height: 130%;
}

.list {
    font-size: 11px;
	line-height: 130%;
}
 
.address {
    font-size: 10px;
	color:#000000
}	

.copyright {
    font-size: 10px;
	color: #000000
}

.pagetitle {
	font-size: 16px;
	color: #800000;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
}

.smtitle {
    font-size: 13px;
	color: #800000;
	font-weight: bold;
}

.smtitle1 {
    font-size: 14px;
	color: #CBAD0E;
	font-weight: bold;
}
#verifyEmail{
position:fixed; 
visibility: hidden; 
display:none;
opacity:0;
top:-500px; left:-500px;
}